<?php
require'f_profill.php';
if($meniu['casatorii_virtuale']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
require'f_conectare.php';
conectare('statistici cuplu '.$unume,'statistici-cuplu'.$x2);
$titlu='Statistici cuplu '.$unume;
$back[1]='<a href="/casatorii-virtuale">Căsătorii virtuale</a>';
$back[3]='<a href="/topuri">'.img('topuri.gif',2).'Topuri</a>';
require'f_sus.php';
echo$div[4].'Statistici cuplu '.nume($la).$div[5];
if($conn->query('SELECT COUNT(*)FROM`casatorii_virtuale`WHERE(`de`="'.$la.'"||`la`="'.$la.'")&&`citit`>"0"')->fetch_row()[0]==0)
echo$div[7].nume($la).' nu formează un cuplu cu nimeni!'.$div[0];
else
{
$cuplu=$conn->query('SELECT`de`,`la`,`tip`,`citit`,`id`FROM`casatorii_virtuale`WHERE`de`="'.$la.'"||`la`="'.$la.'"')->fetch_row();
$cuplu2=$conn->query('SELECT`romantism`,`copii`FROM`casatorii_cupluri`WHERE`pid`="'.$cuplu[4].'"')->fetch_row();
echo$div[1].'Cuplul a fost înființat de '.profil($cuplu[0]).', împreună cu '.profil($cuplu[1]).$div[0].$div[1].'Tip relație: <strong>'.($cuplu[2]=='1'?'logodnă':'căsătorie').'</strong>'.$div[0].$div[1].'Puncte romantism: <strong>'.number_format($cuplu2[0]).'</strong>'.$div[0].$div[1].'Număr copii: <strong>'.number_format($cuplu2[1]).'</strong>'.$div[0].$div[1].'Vârstă cuplu: <strong>'.number_format((ceil(($_SERVER['REQUEST_TIME']-$cuplu[3])/86400))).'</strong> zile!'.$div[0];
}
require'f_jos.php';